gnutls_x509_crl_deinit(3)

NAME
gnutls_x509_crl_deinit - deinitializes a #gnutls_x509_crl_t structure

SYNOPSIS
#include <gnutls/x509.h>

void gnutls_x509_crl_deinit(gnutls_x509_crl_t crl);

ARGUMENTS

gnutls_x509_crl_t crl
    The structure to be initialized

DESCRIPTION
This function will deinitialize a CRL structure.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>. GnuTLS home page: http://www.gnu.org/software/gnutls/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.